[ftpGlance]
m_Title=迅雷
m_Title_Doc=FTP站點資源探測器

m_File=文件(&F)
m_File_Download=下載(&D)...
m_File_Copy=復制到剪貼板(&C)
m_File_Exit=退出(&E)

m_Opt=操作(&O)
m_Opt_Login=登錄(&L)
m_Opt_Pause=暫停(&P)
m_Opt_Refurbish=刷新(&R)
m_Opt_Language=L&anguage
m_Opt_Language_chn=Chinese(Simplified)
m_Opt_Language_eng=English
m_Opt_Language_big5=Chinese(Trad)
m_Opt_Set=設置(&S)...

m_Favorite=收藏夾(&A)
m_Favorite_Add=增加收藏夾(&N)...
m_Favorite_Tidy=整理收藏夾(&O)...

m_Help=幫助(&H)
m_Help_About=關於(&A)...

m_Log_Copy=將日志復制到剪貼板(&C)
m_Log_Save=將日志保存為文件(&S)

m_Toolbar_Down=下載
m_Toolbar_Paus=暫停
m_Toolbar_Refu=刷新

m_ReBar_Addr=地址
m_ReBar_User=用戶名
m_ReBar_Pwd=密碼

m_CommList_Time=時間
m_CommList_Info=信息

m_FileList_Name=名稱
m_FileList_Type=類型
m_FileList_Size=大小
m_FileList_Date=日期
m_FileList_Url=引用頁

m_Str_Folder=文件夾
m_Str_File=文件

m_Str_Rev_Info_ing=信息:正在接收
m_Str_Rev_Info=信息:完成

m_Dlg_About_Ver=ftp站點資源探測器 1.0.3.39
m_Dlg_About_Inc=深圳市迅雷網絡技術有限公司2006    http://www.xunlei.com
m_Dlg_About_Ok=確定

m_Dlg_Proxy_Title=設置
m_Dlg_Proxy_Frame=代理
m_Dlg_Proxy_Immed=直接連接
m_Dlg_Proxy_Addr=地址
m_Dlg_Proxy_Port=端口
m_Dlg_Proxy_Check=校驗
m_Dlg_Proxy_User=用戶名
m_Dlg_Proxy_Pwd=密碼
m_Dlg_Proxy_Test=測試(&T)
m_Dlg_Proxy_Ok=確定(&O)
m_Dlg_Proxy_Cance=退出(&E)

m_Dlg_Input_Title=創建收藏夾
m_Dlg_Input_Name=收藏夾名稱
m_Dlg_Input_Ok=創建(&N)
m_Dlg_Input_Cance=退出(&E)

m_Dlg_AddFav_Title=增加收藏站點
m_Dlg_AddFav_Name=名稱
m_Dlg_AddFav_Url=地址
m_Dlg_AddFav_User=用戶名
m_Dlg_AddFav_Pwd=密碼
m_Dlg_AddFav_Ok=確定(&O)
m_Dlg_AddFav_Cance=退出(&E)
m_Dlg_ModifyFav_Title=修改收藏站點

m_Dlg_TidyFav_Title=整理收藏夾
m_Dlg_TidyFav_Info=要建立文件夾，請單擊[創建文件夾]按鈕。要增加，修改，刪除項目，請選擇指定的項目，然後單擊[增加]或[修改]或[刪除]按鈕。要更改項目目錄，請直接選擇指定項目拖到相應的目錄下。
m_Dlg_TidyFav_Favorite=收藏夾
m_Dlg_TidyFav_New=創建文件夾(&N)
m_Dlg_TidyFav_Add=增加(&A)
m_Dlg_TidyFav_Modify=修改(&M)
m_Dlg_TidyFav_Delete=刪除(&D)
m_Dlg_TidyFav_Cance=退出(&E)
m_Dlg_TidyFav_Site=站點:
m_Dlg_TidyFav_SiteName=名稱:

m_MsgBox_001=沒有文件夾名，不能創建。
m_MsgBox_002=不能增加，沒有ftp地址。
m_MsgBox_003=不能增加，沒有名稱。
m_MsgBox_004=創建文件夾失敗。
m_MsgBox_005=不能刪除收藏夾！
m_MsgBox_006=確實要刪除收藏站點
m_MsgBox_007=確實要刪除收藏文件夾
m_MsgBox_008=名稱或url地址相同，不能增加。
m_MsgBox_009=沒有選擇需要修改的站點。
m_MsgBox_010=隻能修改站點，不能修改收藏夾。
m_MsgBox_011=名稱相同，不能更改。
m_MsgBox_012=名稱不能為空，不能修改。
m_MsgBox_013=不能拖動。
m_MsgBox_014=無效的ftp地址
m_MsgBox_015=ftp地址中包含字符\\
m_MsgBox_016=不能復制文件的引用頁，沒有在列表框中選擇文件。
m_MsgBox_017=沒有找到迅雷5窗口，可能迅雷沒有運行，不能下載。
m_MsgBox_018=打開臨時文件失敗，不能下載。
m_MsgBox_019=不能下載，沒有在列表框中選擇文件。
m_MsgBox_022=測試連接成功。
m_MsgBox_023=測試連接失敗，連接代理服務器失敗。
m_MsgBox_024=測試連接失敗，驗證用戶名和密碼失敗。

m_Com_info_conn=連接成功，等待應答信息
m_Com_info_ftp=連接 ftp 代理服務器成功，等待應答信息
m_Com_info_http=連接 http 代理服務器成功，等待應答信息
m_Com_info_disconn=斷開連接
m_Com_info_failed=失敗！5秒後重試...
